<?php
$user_id = $_REQUEST['searchBox'];
$con = mysqli_connect("localhost", "apmmwfdg_apmmauser", "asgharali2007", "apmmwfdg_glakb");



if ($user_id !== "") {
$query1 = mysqli_query($con, "SELECT M_Head, A_Id FROM acc_heads WHERE Name='$user_id'");
$row1 = mysqli_fetch_array($query1);
$first_name = $row1["M_Head"];
$codee = $row1["A_Id"];

}

$result = array("$first_name","$codee");
$myJSON = json_encode($result);
echo $myJSON;
?>